### 2.7 Configure options ¶

The following command in the build directory

    ./configure --help

will let you see all options available. Here we’ll notice only those of them that may be of special interest for the user.

`--enable-guild`

  turns on support of native compilation of Scheme code by `guild`. If it is not used, the Lepton Scheme tools will be compiled at the time of first launching, which may significantly increase the first time launching duration.

`--with-gtk3`

  turns on support for GTK3 library. See Installation of lepton-attrib for more information on what additional libraries are needed to install `lepton-attrib`.

`--disable-attrib`

  turns off building and installing `lepton-attrib`.

`--enable-contrib`

  Build and installation of several contributed tools are disabled by default. See Overview for info on what tools can be additionally installed.